#container {
   width:950px;
   text-align:left;
   margin:0 auto;
   font-size:75%;
}

#content-wrap, #header, #footer {
   clear: both;
   width:100%;
}

#primary, #secondary {
   line-height:1.54;
   padding-bottom:4em;
}

#primary {
   padding-right:4em;
   float:right;
   width:615px;
}

#secondary {
   float:left;
   width:200px;
   padding-left:4em;
}
